/* CSS Document */

body{background:url(../images/bg.png) no-repeat top center #212737;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
ul,li,ol,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;list-style-type:none}
a{text-decoration:none;color:#fff;outline:0;cursor:pointer}
img{border:none;}
.no-padding{padding:0 !important;}
.blue{color:#0098d9}
p{line-height:18px;margin:0 0 10px 0;text-align:justify}
.no-border{border:none !important}
.no-margin{margin:0 !important}
.float-right{float:right !important}
.row-grid{overflow:hidden}
.no-bg{background:none !important;padding-right:0 !important;}

/* header */
#header{background:#1a1d24 url(../images/border.png) repeat-x bottom;overflow:hidden;min-height:104px;width:100%;padding:10px 0 0 0;position:relative;overflow:hidden;height:104px;z-index:0}
#header .content{width:980px;margin:0 auto;overflow:hidden;position:relative;}
#primary-nav{ float:right; z-index:99999; clear:both; margin-top: 40px; padding-top: 15px; padding-right: 0; padding-bottom: 0; padding-left: 0; }
#logo{position:absolute;top:0;z-index:0}
#primary-nav li{float:left;padding:20px 35px 9px 35px;background:url(../images/li-bar.png) no-repeat right 9px}
#primary-nav a{font-size:16px;font-weight:bold;text-transform:uppercase}
#primary-nav a:hover,#primary-nav .active a{color:#0098d9}
.phone{display:block;float:right;background:url(../images/phone.png) no-repeat left center;padding:10px 0 10px 40px;color:#979797;font-weight:
bold}
.hand{position:absolute;bottom:0px;left:93px;z-index:1}

/* content-wrapper */
#content-wrapper{width:980px;overflow:hidden;margin:0 auto;padding:12px 0 0 0;position:relative}
/* slider */

.slider-l-banner{position:absolute;z-index:9999;top:-1px;left:-1px}
#slider{width:980px;height:398px;background:url(../images/slider-bg.png) no-repeat top center;margin:0}
div#tmpSlideshow {height:400px;width:484px;float:right;z-index:0;position:relative;margin:1px 0 0 0}
div.tmpSlide {position: absolute;top:-13px;width:484px;display: none;z-index:0}
div.tmpSlide img {float: right;margin:0;}
div#tmpSlideshowControls {float:right;margin:0;position:absolute;width:50px;bottom:8px;right:180px;}
div.tmpSlideshowControl {float: left;margin: 0 5px 0 0;background: url(../images/slide-pag.png) no-repeat;
    width: 8px;height: 8px;color: #554d31;font: 14px Arial, sans-serif;text-align: center;cursor: pointer;}
div.tmpSlideshowControl span {line-height: 36px;vertical-align: middle;}
div.tmpSlideshowControlOn {background:url(../images/active-slide.png) no-repeat;}
div.tmpSlideshowControlActive {background:url(../images/active-slide.png) no-repeat;}
div.tmpSlideCopy {position: absolute;right:40px;top:326px; width: 465px;font-size:24px;color:#b1b1b1}
.tmpSlideCopy img{float:none !important}
div#tmpSlideshow h4 { color: #b90f23; text-transform: uppercase; font: 14px Arial, sans-serif; margin: 10px 0;overflow:hidden}
div.tmpSlideCopy p { line-height:26px; width:470px; text-align:center; position:absolute; top:0 }
.btn{ margin:0 10px 0 0 }

.learnmore{display:inline-block;width:123px;height:36px;background:url(../images/learn-more.png) no-repeat}
.poplight{ display:inline-block; width:123px; height:36px; background:url(../images/play-demo.png) no-repeat; margin-top: 20px; }
.learnmore:hover{background:url(../images/learn-more-hover.png) no-repeat}
.poplight:hover{ background:url(../images/play-demo-hover.png) no-repeat; text-align: center; }
/* main-content */
#main-content{width:980px;overflow:hidden;margin:0 0 15px 0}
#main-content .top-curve{width:980px;height:10px;overflow:hidden;display:block;background:url(../images/r-curve-top.png) no-repeat top center}
#main-content .mid{background:#141822;padding:10px 20px;min-height:200px;height:auto !important;height:200px;}
#main-content .bottom-curve{width:980px;height:10px;overflow:hidden;display:block;background:url(../images/r-curve-bottom.png) no-repeat top center}
.single-row-two-column{overflow:hidden;clear:both;}
.single-row-one-column{overflow:hidden;clear:both;font-size:12px;color:#fff;}

/* contact-box */
.contact-box{background:url(../images/contact-right-curve.png) no-repeat right;padding:0 10px 0 0;width:677px;margin:0 0 15px 0}
.content-box{border-bottom:1px solid #283044;border-top:1px solid #283044;width:677px;height:64px;color:#fff;font-size:12px;}
.content-box a:hover{color:#0098d9}
.c1,.c2,.c3{display:block;float:left;}
.c1,.c2{ width:230px; background:url(../images/bar-2.png) no-repeat center right; text-align:left; padding:25px 0 20px 20px }
.c2{ width:160px; background:url(../images/bar-2.png) no-repeat center right; text-align:left; padding:25px 0 11px 20px }
.c3{ width:220px; text-align:left; padding:25px 0 20px 20px}


/* heading */
.heading{width:980px;height:128px;margin:0 0 10px 0}
.heading h1{text-transform:uppercase;font-size:42px;padding:40px 20px;color:#008ccb}
#touch-screen{background:url(../images/touch-screen-heading.png) no-repeat}
#prizes{background:url(../images/prizes.png) no-repeat}
#contact{background:url(../images/contact.png) no-repeat}
#contact-page h5{font-size:18px;color:#fff;padding:0 0 0 20px}
#contact-page{padding-left:0 !important;}


/* left-column */
.left-column{border-right:1px solid #343434;width:657px;padding:0 10px 0 0;font-size:12px;color:#fff;float:left}
h1.title{border-bottom:1px solid #343434;color:#0098d9;font-size:12px;font-weight:bold;margin:0 0 5px 0;padding:0 0 5px 0;text-transform:uppercase}
.game-list{padding:0 0 0 20px}
.game-list li{padding:3px 0 3px 13px;background:url(../images/arrow.png) no-repeat left center}
/* right column */
.right-column{width:256px;float:right;font-size:12px;color:#0098d9;}
.right-column p{text-align:left;padding:20px 0 0 0}
.right-column img{float:left;padding:0 20px 0 0}
.right-column a{color:#fff;}
.list-con{ font-size:12px; overflow:hidden; clear:both; border-bottom:1px solid #343434; padding-top: 20px; padding-right: 0; padding-bottom: 0px; padding-left: 0; }
.more{display:block;text-align:right;text-decoration:underline;display:block;width:41px;height:15px;background:url(../images/more.png) no-repeat;float:right}
.more:hover{background:url(../images/more-hover.png) no-repeat}

/* light box */
#gallery{clear:both;overflow:hidden}
#gallery ul { list-style: none; }
#gallery ul li {float:left;margin:0 8px 10px 0 }
#gallery ul img {border:2px solid #2d334a;}
#gallery ul a:hover img {border:2px solid #0098d9;}
#gallery ul a:hover { color: #fff; }
#jquery-overlay {position: absolute;top: 0;left: 0;	z-index: 90;width: 100%;height: 500px;}
#jquery-lightbox {position: absolute;top: 0;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
#lightbox-container-image { padding:40px 10px 10px 10px; }
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{margin:40px 0 0 0}
#lightbox-loading {position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#lightbox-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-secNav{position:absolute;right:10px;top:10px;cursor:pointer;z-index:9999}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnPrev {left: 0;float: left;}
#lightbox-nav-btnNext {right: 0;float: right;}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%;padding: 0 10px 0;}
#lightbox-container-image-data {padding: 0 10px; color: #666;}
#lightbox-container-image-data #lightbox-image-details {width:100%;float: left;text-align: left;}	
#lightbox-image-details-caption { font-weight: bold; float:left;width:420px}
#lightbox-image-details-currentNumber {display: block;float:right;width:100px;text-align:right}			
#lightbox-secNav-btnClose {width:600px;background:#fff;margin:0 auto}

/* image scroller */
#loop-slider{width:940px;background:#141822;height:80px}
#container{width:900px;position: relative;background:#141822;overflow:hidden;padding:0 10px;margin:0 auto;height:80px}
#window{width:900px;height:50px;margin: 0 auto;overflow:hidden;padding:10px 0 0 0}
.box{height: 50px;width:150px;position: absolute; z-index:1;}
.slide-box{width:150px;height:50px;text-align:center;vertical-align:middle;padding:20px 0 0 0}
.box img{width:150px;height:50px;}
/* footer */
#footer{width:980px;margin:0 auto;padding:0 0 20px 0;overflow:hidden}
#footer ul{float:left;width:200px;padding:0 10px 0 0}
#footer ul li.heading{color:#fff;font-size:11px;text-transform:uppercase;padding:0 0 10px 0}
#footer ul li a:hover{color:#0098d9}
#footer ul li a{color:#898888;font-size:11px;border-bottom:1px solid #343434;display:block;padding:4px 0 4px 0}
.promo li{float:left;width:80px;padding:0 5px 0 0  }
.promo li.heading{width:auto}
.privacy{float:right;text-align:right;font-size:11px;color:#016995}.privacy a{color:#016995}
.footer-menu{width:500px;float:left;text-align:left;color:#888888;font-size:11px;}
.footer-menu a{color:#888888;padding:0 10px}
.footer-menu a:hover{color:#0098d9}
.digi{ width:100%; float:left; text-align:right; color:#888888; font-size:11px; }
.digi a{color:#888888;padding:0 0px}
.digi a:hover{color:#0098d9}


/* DEMO LIGTBOX */
.popup_block{ width:955px !important; display: none; /*--hidden by default--*/ background: #fff; padding: 10px; border: 10px solid #fff; float: left; font-size: 1.2em; position: fixed; top: 60%; left: 52%; z-index: 99999; /*--CSS3 Box Shadows--*/ -webkit-box-shadow: 0px 0px 20px #000; -moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000; /*--CSS3 Rounded Corners--*/ -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-align:center; height: 530px; 
}
*html .popup_block {
	position: absolute;
}

.DemoBtns { position:absolute; top:325px; right:325px; width: 123px; height: 36px; display: block; z-index: 1000; }
